@use 'global.scss';
@use 'mixins.scss';
@use 'page.scss';

.header {
  margin-bottom: 4rem;
  
  &__title {
    @include mixins.heading-1();
  }
}

.main {
  &__cards {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    justify-content: center;

    @include mixins.laptop() {
      flex-direction: row;
      justify-content: start
    }
  }
}

.card {
  @include mixins.card(&, global.$pink);
}